Bug 1895202 - Helm chart fails to install using developer console because of TLS certificate error
Summary: Helm chart fails to install using developer console because of TLS certificat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.z
Assignee: Predrag Knezevic
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1894878
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-06 02:09 UTC by OpenShift BugZilla Robot
Modified: 2021-02-11 13:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-09 13:34:10 UTC
Target Upstream Version:


Attachments (Terms of Use)
Helm chart installs using developer console (33.19 KB, image/png)
2021-02-01 20:46 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7133 0 None closed [release-4.5] Bug 1895202: Access server API via kubernetes.default.svc from Helm endpoints 2021-02-05 20:34:43 UTC
Red Hat Product Errata RHSA-2021:0313 0 None None None 2021-02-09 13:34:34 UTC

Comment 1 Alex Crawford 2021-01-21 22:02:34 UTC
This has been targeted against 4.5, which is now in the maintenance phase of its life. If this is still needed, please update the severity to high or urgent. Otherwise, please close this and the related pull request.

Comment 4 spathak@redhat.com 2021-02-01 20:46:30 UTC
Created attachment 1754114 [details]
Helm chart installs using developer console

Comment 5 spathak@redhat.com 2021-02-01 20:48:16 UTC
Verified on build version: 4.5.0-0.nightly-2021-01-30-163415
Browser version: chrome 84

Comment 7 errata-xmlrpc 2021-02-09 13:34:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.5.31 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0313


Note You need to log in before you can comment on or make changes to this bug.